*{
font-family:arial, sans-serif;
margin:0;
padding:0
}
body{
font-size:16px;
color:#505050;
overflow-y:scroll
}
a{
text-decoration:none;
color:#505050
}
.focus{
background:#d1e0d2
}numero
img{
border:0
}
ul{
list-style:none
}
.trazos{
border:3px dashed #d1e0d2;
margin-top:-6px;
padding:3px
}
.negrita{
font-weight:700
}
.negritasuave{
color:#212b3d
}
.fuente10{
font-size:10px;
}textos

.fuente11{
font-size:11px;
}
.fuente12{
font-size:12px;
}
.fuente13{
font-size:13px;
}
.fuente14{
font-size:14px;
}
.fuente15{
font-size:15px;
}
.fuente16{
font-size:16px;
}
.fuente20{
font-size:20px;
}
.fuente32{
font-size:32px;
}
.textoderecha{
text-align:right	
}
.fecha{
font-size:12px;
margin:0 0 0 100px
}
.blanco{
height:20px;
color:#fff
}
.gris{
color:#b1b2b1
}
.grisclaro{
color:#ecedec
}
.grisoscuro{
color:#565655
}
.cursiva{
font-style:italic
}
.rojo{
color:#b82121
}
.verde{
color:#75a12d
}
.verdeoscuro{
color:#4c7949
}
.azul{
color:#1a61aa
}
.azulfuerte{
color:#2c4865
}
.azulclaro{
color:#31aad2
}
.amarillo{
color:#e2bc0a
}
.copy{
width:550px;
font-size:10px;
padding:5px 0 0 40px
}
.copy2{
width:400px;
text-align:right;
font-size:10px;
margin:-16px 0 0 560px;
padding:5px 40px 0 0
}
.copy3{
width:200px;
text-align:left;
font-size:10px;
margin:0px 0 0 30px;
padding:5px 40px 0 0
}
.copy4{
width:200px;
text-align:left;
font-size:10px;
margin:0px 0 0 0px;
padding:5px 40px 0 0
}
.imgizquierdo{
float:left;
padding:0 35px 5px 0
}
.imgderecho{
float:right;
padding:0 0 5px 35px
}
.separador{
font-size:24px;
margin-top:20px
}
.noa{
position:absolute;
width:1000px;
height:669px;
float:left;
margin-top:-680px
}
a.noa:hover{
background:transparent
}
.noaportada29{
position:absolute;
width:1002px;
height:752px;
float:left;
margin:-755px 0 0 0px
}
.noaportada29:hover{
background:transparent
}
.noa28editorial1{
position:absolute;
width:502px;
height:378px;
float:left;
margin-left:416px
}
a.noa28editorial1:hover{
background:transparent
}
.noa28csn1{
position:absolute;
width:932px;
height:476px;
float:left;
margin-left:0px
}
a.noa28csn1:hover{
background:transparent
}
.noa28csn2{
position:absolute;
width:497px;
height:692px;
float:left;
margin-left:0px
}
a.noa28csn2:hover{
background:transparent
}
.noa28vp{
position:absolute;
width:682px;
height:682px;
float:left;
margin-top:0px
}
a.noa28vp:hover{
background:transparent
}
.noa28ao1{
position:absolute;
width:932px;
height:562px;
float:left;
margin-top:0px
}
a.noa28ao1:hover{
background:transparent
}
.noa28ao2{
position:absolute;
width:597px;
height:692px;
float:left;
margin-top:0px
}
a.nnoa28ao2:hover{
background:transparent
}
.noa28tanzania1{
position:absolute;
width:475px;
height:510px;
float:left;
margin:0px 0 0 -475px
}
.noa28tanzania1:hover{
background:transparent
}
.noa28tanzania2{
position:absolute;
width:615px;
height:827px;
float:left;
margin:14px 0 0 -107px;
}
.noa28tanzania2:hover{
background:transparent
}
.noa28nl1{
position:absolute;
width:596px;
height:591px;
float:left;
margin-top:0px
}
a.nnoa28nl1:hover{
background:transparent
}
.noa28nl2{
position:absolute;
width:705px;
height:692px;
float:left;
margin-top:0px
}
a.nnoa28nl2:hover{
background:transparent
}
.noadown{
position:absolute;
width:1000px;
height:594px;
float:left
}
a.noadown:hover{
background:transparent
}
.noalogo{
position:absolute;
width:178px;
height:75px;
float:left;
margin-left:-178px
}
a.noalogo:hover{
background:transparent
}
.noagaleria29{
position:absolute;
width:971px;
height:559px;
float:left;
}
a.noagaleria29:hover{
background:transparent
}

.noa29editorial1{
position:absolute;
width:518px;
height:446px;
float:left;
margin:0 0 -446px -517px
}
a.noa29editorial1:hover{
background:transparent
}

.noa29especial{
position:absolute;
width:1002px;
height:692px;
float:left;
margin-top:0px
}
a.noa29especial:hover{
background:transparent
}
.noa29especiala{
position:absolute;
width:702px;
height:692px;
float:left;
margin-top:0px
}
a.noa29especiala:hover{
background:transparent
}
.noa29especialb{
position:absolute;
width:852px;
height:692px;
float:left;
margin-top:0px
}
a.noa29especialb:hover{
background:transparent
}
.noa29especialc{
position:absolute;
width:502px;
height:692px;
float:left;
margin-top:0px
}
a.noa29especialc:hover{
background:transparent
}
.noa29especiald{
position:absolute;
width:1002px;
height:402px;
float:left;
margin-top:0px
}
a.noa29especiald:hover{
background:transparent
}
.noa29especiale{
position:absolute;
width:502px;
height:452px;
float:left;
margin-top:0px
}
a.noa29especiale:hover{
background:transparent
}
.noa29especialf{
position:absolute;
width:802px;
height:652px;
float:left;
margin-top:0px
}
a.noa29especialf:hover{
background:transparent
}
.noa29especialg{
position:absolute;
width:552px;
height:552px;
float:left;
margin-top:0px
}
a.noa29especialg:hover{
background:transparent
}
.noa29especialh{
position:absolute;
width:692px;
height:692px;
float:left;
margin-top:0px
}
a.noa29especialh:hover{
background:transparent
}
.noa29especialk{
position:absolute;
width:1002px;
height:502px;
float:left;
margin-top:0px
}
a.noa29especialk:hover{
background:transparent
}
.noa29especialm{
position:absolute;
width:602px;
height:602px;
float:left;
margin-top:0px
}
a.noa29especialm:hover{
background:transparent
}
.noa29contra{
position:absolute;
width:1002px;
height:692px;
float:left;
margin-top:0px
}
a.noa29contra:hover{
background:transparent
}
.ancho1{
width:900px	
}
.noanumant{
position:absolute;
float:left;
}
a.noanumant:hover{
background:transparent
}
.noacolaboraciones{
position:absolute;
width:297px;
height:422px;
float:left;
margin:170px 0 0 20px
}
a.noacolaboraciones:hover{
background:transparent
}
.noa28editorial1{
position:absolute;
width:502px;
height:378px;
float:left;
margin-left:-536px
}
a.noa28editorial1:hover{
background:transparent
}


#contenedor{
background:#fff;
width:1000px;
margin:auto
}
#up{	
background:#fff;
width:1000px;
top:0;
padding-top:20px
}
#upportada{
width:1000px;
padding-top:20px
}
#down{
width:1000px;
height:100%
}
#imgindex{
text-align:center
}
#menuindex29 li{
font-size:13px;
display:inline;
float:left;
margin:1px 0px 0 10px
}
#menuindex29 li:nth-child(1){
width:480px;
font-size:10px;
margin-left:20px;
padding:1px 50px 0 0px
}
#logo{
float:left;
margin-top:-1px
}
#menu,#menufr{
width:700px;
height:35px;
float:left;
border-bottom:1px solid #505050
}
#menu li{
display:inline;
float:left;
margin:0 17px 0 16px
}
#menufr li{
display:inline;
float:left;
margin:0 6px 0 15px
}
#submenu{
width:700px;
float:left;
margin-top:14px
}
#submenu li{
display:inline;
float:left;
font-size:12px;
margin-right:10px
}
#paginacion{
width:65px;
height:15px;
float:left;
margin:-20px 0 30px 606px
}
#hueco{
width:96px;
float:left;
margin:20px 0 30px 45px
}
#hueco2{
width:96px;
float:left;
margin:20px 0 30px 45px
}
#pagant a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant1.gif) no-repeat
}
#pagant a:hover{
background:url(imagenes/pagant2.gif) no-repeat
}
#pagpost a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagpost1.gif) no-repeat;
margin:-20px 0 0 55px
}
#pagpost a:hover{
background:url(imagenes/pagpost2.gif) no-repeat
}
#pag0{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant3.gif) no-repeat
}
#numpag {
width:30px;
float:left;
text-align:center;
margin:-20px 0 0 24px
}
#indice{
float:left;
margin:170px 0 0 70px
}
#indice ul:nth-child(1){
width:420px;
font-size:11px;
float:left;
margin:200px 60px 0 0
}
#indice ul:nth-child(1) li:nth-child(2){
width:272px;
padding-left:20px
}
#indice ul:nth-child(1) li:nth-child(2), #indice ul:nth-child(1) li:nth-child(6), #indice ul:nth-child(1) li:nth-child(7), #indice ul:nth-child(1) li:nth-child(10){
margin-bottom:10px
}
#indice ul:nth-child(2){
width:310px;float:right}#indice ul:nth-child(2) li{list-style-type:square;color:#d1e0d2;}
#indice ul:nth-child(2) li:nth-child(1){float:left;margin:-120px 0 0 -60px;}
#indice ul:nth-child(2) li:nth-child(2){float:left;margin:-90px 0 0 -60px;}
#indice ul:nth-child(2) li:nth-child(3){float:left;margin:-60px 0 0 -60px;}#indice ul:nth-child(2) li:nth-child(4){list-style-type:none;color:#505050;font-size:12px;
float:left;margin:-40px 0 14px -50px;}
#indice ul:nth-child(2){
float:right;margin:0 0 0 50px
}
#indice ul:nth-child(2){
list-style-type:square;color:#d1e0d2;margin-bottom:14px
}
#indice ul:nth-child(2), nth-child(4){float:left;margin:0 0 0 20px
}
#indice ul:nth-child(2), nth-child(4){
width:290px;list-style-type:none;color:#505050;font-size:12px;margin:-10px 0 14px 20px}
#indice2{
float:right;margin:-25px 0 0 230px
}#indice2 ul li{
width:200px;list-style-type:square;color:#d1e0d2;margin:10px 0 0 -460px}
#indice2 ul li:nth-child(1){
width:200px;list-style-type:square;color:#d1e0d2;margin:10px 0 0 -460px}
#indiceautores{
position:absolute;
width:395px;
height:121px;
margin:266px 0 0 70px;
padding:1px 1px 0 1px
}
#suscripcion{
width:475px;
height:245px;
border:5px dashed #d1e0d2;
float:left;
margin:190px 0 0 40px;
padding:40px 40px 25px
}
#sello{
float:right;
margin:-25px 0 0 0
}
#suscripcion h3{
margin:20px 0 160px 0
}
#suscripcion p{
font-size:14px;
margin:80px 0 -65px 0
}
#suscripcion a{
margin:155px
}
.noticias{
width:475px;
height:310px;
background:#d5d3d3;
float:right;
margin:190px 300px 0 0;
padding:40px 40px 0 25px
}
.lectores{
width:555px;
font-size:10px;
margin:200px 0 0 230px
}
.lectores{
width:555px;
font-size:10px;
margin:200px 0 0 230px
}
.lectores li ul li:nth-child(1){
font-size:14px;
margin:20px 0 10px 10px
}
.lectores p{
margin:10px 0 10px 0
}
.derechoslectores{
width:410px;
font-size:11px;
height:60px;
line-height:12px;
color:#97aa99;
margin:-5px 0 0 0px
}
#correo{
position:absolute;
margin:-50px 0 0 690px
}
.sellolectores{
margin:-60px 0 0 627px
}
#noticiasanteriores{
width:555px;
margin:190px 0 0 230px
}
#noticiasanteriores li{
margin-top:10px;
display:inline
}
#noticiastoops{
font-family:arial;
font-size:12px;
margin:-1150px 0 0 270px
}
#editorial{
width:850px;
font-size:15px;
text-align:justify;
margin:170px 0 0 30px
}
blockquote{
font-size:12px;
font-style:italic;
color:#757575;
padding:0 75px 20px 15px
}
#editorial p{
margin:20px 0
}
#galeria ul{
width:970px;
height:510px;
float:left;
margin:136px -100px -50px -854px
}
#galeria ul li{
margin-bottom:2px
}
#galeria ul li:nth-child(3) li:nth-child(4){
margin-bottom:2px;
margin:-50px 0 0 100px
}
#down2{
width:1000px;
height:100%
}
#galeria2 ul{
width:900px;
height:30px;
float:left;
margin:655px -100px -50px -854px
}
#galeria2 ul li{
width:300px;
text-align:center;
margin:7px 0 2px 313px
}
#galeria2 ul:nth-child(1) li:nth-child(1){
width:150px;
text-align:left;
margin:7px 0 2px 105px
}
#galeria2 ul:nth-child(1) li:nth-child(2){
width:300px;
text-align:left;
margin:8px 0 2px 105px
}
#numerosanteriores{
width:15400px;
height:410px;
margin:170px 0 0 0
}
#numerosanteriores li{
display:inline
}
.numantcopy{
position:absolute;
width:175px;
text-align:right;
font-size:10px;
margin:380px 0 0 -200px
}
#numerosanteriores p{
font-size:12px;
margin:1px 0 0 10px
}
#colaboraciones{
font-size:14px;
float:left;
margin:170px 0 0 0
}
#colaboraciones img{
float:left;
margin:0 30px 0 20px
}
#colaboraciones h4{
margin-bottom:20px
}
#colaboraciones p{
margin-bottom:5px
}
#colaboraciones ol{
width:620px;
margin:10px 0 0 370px
}
#colaboraciones ol li{
margin-bottom:5px
}
#autores{
font-size:11px;
margin:150px 0 0 15px
}
#autores li{
height:123px;
text-align:center;
float:left;
margin:0 6px 0 0
}
#autores img{
display:block
}
#infoautor{
width:870px;
margin:170px 0 0 100px
}
#infoautor ul{
width:25%;
float:left
}
#infoautor ul:nth-child(3){
width:260px;
font-size:14px;
list-style-type:square;
color:#d1e0d2;
padding-right:10px
}
#infoautor li{
height:100px;
margin-top:18px
}
#infoautor ul li p{
width:380px;
text-align:justify;
margin:0 0 10px 20px
}
.infoautorestrecho{
height:100px;
margin-top:18px;
margin-left:60px
}
#contraportada{
font-size:12px;
}
#contraportada ul:nth-child(1){
width:150px;
height:200px;
float:left;
text-align:center;
margin:120px 0 0 -170px
}
#contraportada ul:nth-child(1) li:nth-child(1){
	width:60px;
margin:74px 0 0 40px
}
#contraportada ul:nth-child(1) li:nth-child(2){
	width:60px;
margin:10px 0 10px 40px
}
#contraportada ul:nth-child(1) li:nth-child(3){
margin:10px 0 10px -0
}
#contraportada ul:nth-child(1) li:nth-child(4){
margin:3px 0 10px -0
}
#contraportada ul:nth-child(2){
font-size:12px;
}
#contraportada ul:nth-child(2) li:nth-child(1){
width:822px;
height:585px;
float:left;
margin-top:50px;
padding-left:0px
}
#contraportada ul:nth-child(2) li:nth-child(2){
width:155px;
float:left;
margin:-10px 0 0 178px
}
#contraportada ul:nth-child(2) li:nth-child(3){
width:640px;
float:left;
margin:-15px 0 0 375px
}
#contraportada ul:nth-child(2) li:nth-child(4){
width:650px;
float:left;
margin:-0px 0 0 375px
}
#trabajo{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo img{
margin-bottom:5px
}
#trabajo ul{
width:50%;
float:left
}
#trabajo ul:nth-child(2){
width:910px;
float:left;
margin-left:-10px
}
#trabajo p{
margin-bottom:0px;
padding-left:50px
}
#trabajo h2,h3{
display:inline
}
#trabajo h3{
font-weight:300px
}
#trabajo2{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo2 img{
margin-bottom:5px
}
#trabajo2 ul{
float:left
}
#trabajo2 p{
width:900px;
margin-bottom:10px
}
#trabajo2 h2,h3{
display:inline
}
#trabajo2 h3{
font-weight:300
}
#trabajo3{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo3 img{
margin-bottom:5px
}
#trabajo3 ul{
width:50%;
float:left
}
#trabajo3 p{
padding-left:100px;
margin-bottom:10px
}
#trabajo3 h2,h3{
display:inline
}
#trabajo3 h3{
font-weight:300
}
#trabajo4{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo4 img{
	position:absolute;
margin-bottom:5px
}
#trabajo4 ul{
width:50%;
height:690px;
float:left;
}
#trabajo4 p{
padding-left:200px;
margin-left:50px;
margin-bottom:10px
}
#trabajo4 h2,h3{
display:inline
}
#trabajo4 h3{
font-weight:300
}
#trabajo5 p{
width:750px;
font-size:12px;
margin:-13px 0 0 170px
}
#trabajo5b p{
width:290px;
font-size:12px;
text-align:justify;
margin:-13px 0 0 170px
}
#trabajo6 p{
width:794px;
font-size:15px;
margin:13px 0 0 170px
}
#trabajo7 p{
width:400px;
font-size:12px;
float:left;
margin:13px 0 0 580px
}
.trabajo28csn p{
width:755px;
text-align:left;
margin:-14px 0 0 170px
}
.trabajo28csn2 p{
width:285px;
text-align:left;
margin:-14px 0 0 170px
}
#trabajo28nl{
width:550px;
height:500px;
font-size:15px;
margin:170px 0 0 178px
}
#trabajo28nl img{
margin-bottom:5px
}
#trabajo28nl ul{
width:50%;
float:left
}
#trabajo28nl p{
width:500px;
text-align:left;
margin-bottom:10px
}
#trabajo28nl h1, h2,h3{
display:inline;
margin-left:10px
}
#trabajo29especial{
font-size:15px;
margin:170px 0 0 178px
}
#trabajo29especial img{
margin-bottom:5px
}
#trabajo29especial p{
width:700px;
text-align:left;
margin-bottom:10px
}
#trabajo29especial h1, h2,h3{
display:inline;
margin-left:10px
}



#textointro29az{
	width:863px;
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}


#textointro29az img{
margin-bottom:5px
}
#textointro29az ul{
width:50%;
float:left
}
#textointro29az ul:nth-child(2){
width:843px;
float:left;
margin:0 0 0 0;
padding-left:20px
}








#foto-1{
margin-left:-15px
}
#foto-1 li:nth-child(1){
font-size:12px;
padding-bottom:20px
}
#foto-1 li:nth-child(4){
width:1030px;
margin:30px 0 0 -60px
}
#foto0{
margin-left:0
}
#foto0 p{
width:900px;
margin-left:-50px
}
#foto1{
width:1000px;
margin-left:35px
}



#foto2{
margin-left:135px 
}
#foto3{
margin-left:180px 
} 
.foto3{
margin-left:180px 
}  
#foto4{
margin-left:220px 
}
#foto5{
margin-left:250px 
} 
#foto6{
margin-left:0px 
} 
#textocarroll{
width:520px;
text-align:left;
font-size:16px;
float:left;
margin:-680px 0 0 480px
}
#textokatz{
width:750px;
text-align:left;
float:left;
margin:-15px 0 0 50px
}
#textocedric{
width:700px;
text-align:left;
float:left;
margin:15px 0 0 190px
}
#textoprz{
width:840px;
text-align:left;
float:left;
margin:0 0 0 34px
}
#textosbilbao{
width:900px;
text-align:left;
float:left;
margin:510px 0 0 -503px
}
#textowenke{
	background:gold:
width:600px;
text-align:left;
float:left;
margin:20px 0 0 192px
}

#titulo{
width:890px;
font-size:16px;
text-align:left;
margin:0px 0 0 40px
}

/*Portadas de trabajo con sólo texto*/
#titulonumero26a{
width:700px;
font-size:15px;
text-align:left;
margin-left:430px
}
.titulonumero26b{
width:700px;
font-size:10px;
text-align:left;
margin-left:430px
}
.titulonumero26c{
width:200px;
font-size:10px;
text-align:left;
margin-left:0px
}
#trabajo8{
width:330px;
font-size:12px;
margin:-20px 0 0 530px
}
#trabajo8 p{
width:333px;
font-size:15px;
margin-top:20px
}
#trabajo9{
float:left;
margin:-20px 0 0 530px
}
#trabajo9 p{
width:245px;
font-size:15px;
text-align:left;
float:left;
margin:-695px 0 0 175px
}
#titulonumero26c{
width:333px;
font-size:15px;
text-align:left;
margin:-695px 0 0 0px
}
.titulonumero26d{
width:333px;
font-size:10px;
text-align:left;
margin-left:0
}
.copy4{
width:200px;
text-align:left;
font-size:10px;
margin-top:5px;
padding:5px 40px 0 0
}
.trabajocopy29{
width:815px;
font-size:13px;
text-align:left;
margin:10px 0 0 0;
padding-left:13px
}
#columna ul{
width:46%;
font-size:15px;
text-align:justify;
float:left;
margin-left:20px
}
#columna li{
padding-bottom:10px
} 
#columna1 ul{
width:730px;
font-size:15px;
text-align:justify;
float:left;
margin:20px 70px 0 20px
}
#columna1 li{
padding-bottom:10px
}
#columna2 ul{
width:850px;
font-size:15px;
text-align:justify;
float:left;
margin-left:20px
}
#columna2 li{
padding-bottom:10px
}
#columna3 ul{
width:40%;
font-size:15px;
text-align:justify;
float:left;
padding-right:50px;
margin-left:20px
}
#columna3 li{
padding-bottom:10px
}
#columna4{
line-height:5px
}
#columna4 ul{
width:895px;
font-size:15px;
text-align:justify;
line-height:118%;
float:left;
margin-left:10px;
padding:0 30px 0 5px
}
#columna4 li{
padding-bottom:10px
}
#columna5{
line-height:5px
}
#columna5 ul{
width:915px;
font-size:14px;
text-align:justify;
line-height:118%;
float:left;
margin-top:10px;
padding:0 30px 0 5px
}
#columna5 li{
padding-bottom:10px
}
#columna6 ul{
width:730px;
font-size:15px;
text-align:justify;
float:left;
margin:20px 70px 0 160px
}
#columna6 li{
padding-bottom:10px
}
#columna7 ul{
width:730px;
font-size:15px;
text-align:justify;
float:left;
margin:20px 70px 0 60px
}
#columna7 li{
padding-bottom:10px
}
#columna8 ul{
width:900px;
font-size:15px;
text-align:justify;
float:left;
margin:20px 70px 0 40px
}
#columna8 li{
padding-bottom:10px
}
#columna9 ul{
width:900px;
font-size:15px;
text-align:justify;
float:left;
margin:20px 70px 0 90px
}
#columna9 li{
padding-bottom:10px
}
.piedefoto{
background:gold;
}




#resumen{
width:1000px;
font-size:16px;
margin-top:150px
}
#resumen li{
height:120px;
font-size:9px;
text-align:center;
float:left;
padding-right:5px
}
#resumen ul:nth-child(1) li:nth-child(1){
width:1000px;
height:70px;
font-size:20px;
text-align:left;
float:left;
padding-right:5px
}
#resumen ul:nth-child(1) li:nth-child(2){
height:100px;
margin:-10px 0 0 0
}
#resumen img{
display:block
}
#video{
width:775px;
height:519px
}                                                                                                                                                                                                                                       
/*Texto con imagen centrada*/
.izquierda{
float:right;
padding:0 0 20px 60px
}
.derecha{
float:left;
padding:0 60px 20px 0
}
.centro{
float:left;
width:600px;
padding:0 0 0 200px
}
.centro2{
float:left;
width:600px;
padding:0 0 0 200px
}
.centro3{
float:left;
width:1080px;
text-align:center;
padding:0 0 0 0
}
.uno{
padding:0 25px 0 25px
}
.dos{
padding:0 0 0 25px
}
.tres{
padding:0 20px 0 0
}